columnSuffix: null
handle: textColor
instructions: 'Text color for this section (should contrast the BG color)'
name: 'Images - Petite image + texte - Couleur du texte'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Dark
        -
          - value
          - dark
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Light
        -
          - value
          - light
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\Dropdown
